PDA

Visualizza la versione completa : Aiuto librerie


laka
04-01-2008, 22:12
Inanzitutto non sono esperto

Ho installato delle librerie con cpan

Unable to load plugin: GooglePR (Can't locate WWW/Google/PageRank.pm in @INC (@INC contains: /www/docs/miosito/directory/admin /usr/lib/perl5/5.8.5/i586-linux-thread-multi /usr/lib/perl5/5.8.5 /usr/lib/perl5/site_perl/5.8.5/i586-linux-thread-multi /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.5/i586-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.5 /usr/lib/perl5/vendor_perl .) at /www/docs/miosito/directory/admin/Plugins/GooglePR.pm line 19.
BEGIN failed--compilation aborted at /www/docs/miosito/directory/admin/Plugins/GooglePR.pm line 19.
Compilation failed in require at /www/docs/miosito/directory/admin/admin.cgi line 205.
) at /www/docs/miosito/directory/admin/admin.cgi line 207.



cosa devo fare ?

Grazie

shishii
06-01-2008, 17:46
veirfica dove č andato a finire il modulo PageRank.pm, se non lo trovi allora devisinstallarlo, altrimenti se č in una locazione diėversa basta che nel tuo script all'inizio inserisci:

#!/usr/bin/perl

use lib "path della directory dove sta il modulo";

Loading